## haskell-url 2.1.2

=== debian/changelog ===
haskell-url (2.1.2-1ubuntu1) natty; urgency=low

  * d/control: Add missing utf8-string BDs

 -- Iain Lane <laney@ubuntu.com>  Wed, 16 Feb 2011 13:20:00 +0000

haskell-url (2.1.2-1build1) natty; urgency=low

  * Rebuild against new library ABIs

 -- Iain Lane <laney@ubuntu.com>  Wed, 16 Feb 2011 11:43:01 +0000

haskell-url (2.1.2-1) unstable; urgency=low

  [ Marco Túlio Gontijo e Silva ]
  * debian/source/format: Use 3.0 (quilt).

  [ Giovanni Mascellani ]
  * New upstream release

 -- Giovanni Mascellani <mascellani@poisson.phc.unipi.it>  Mon, 22 Mar 2010 22:38:56 +0100

haskell-url (2.1-2) unstable; urgency=low

  [ Marco Túlio Gontijo e Silva ]
  * debian/watch: Include package name in downloaded .tar.gz.
  * debian/watch: Remove spaces, since they're not allowed by uscan.
  * debian/control: Add field Provides: ${haskell:Provides} to -dev and
    -prof packages.
  * debian/control: Remove dependency in hscolour, since it's now a
    dependency of haskell-devscripts.
  * debian/control: Remove haddock from Build-Depends:, since it's now a
    Depends: of haskell-devscripts.
  * debian/control: Bump Standards-Version: to 3.8.4, no changes needed.
  * debian/control: Remove uneeded Build-Depends: in libghc6-utf8-
    string-*.

  [ Joachim Breitner ]
  * Bump haskell-devscripts dependency to 0.7

 -- Joachim Breitner <nomeata@debian.org>  Sat, 20 Feb 2010 18:11:02 +0100

haskell-url (2.1-1) unstable; urgency=low

  * Initial release. (closes: #562772)

 -- Giovanni Mascellani <mascellani@poisson.phc.unipi.it>  Tue, 29 Dec 2009 15:08:58 +0100
