=== debian/control ===
Source: haskell-url
Priority: extra
Section: haskell
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Giovanni Mascellani <mascellani@poisson.phc.unipi.it>
Build-Depends:
 debhelper (>= 7),
 haskell-devscripts (>= 0.7),
 libghc6-utf8-string-dev (>= 0.3.4),
 libghc6-utf8-string-dev (<< 2),
 libghc6-utf8-string-prof (>= 0.3.4),
 libghc6-utf8-string-doc (>= 0.3.4),
 libghc6-utf8-string-prof (<< 2),
 libghc6-utf8-string-doc (<< 2),
 cdbs,
 ghc6,
 ghc6-prof,
 ghc6-doc
Standards-Version: 3.8.4
Homepage: http://hackage.haskell.org/package/url
Vcs-Darcs: http://darcs.debian.org/darcs/pkg-haskell/haskell-url
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-url

Package: libghc6-url-dev
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends}
Suggests: ${haskell:Suggests}
Recommends: ${haskell:Recommends}
Provides: ${haskell:Provides}
Description: Haskell library for working with URLs - GHC 6 libraries
 This library provides simple tools to parse and build URL strings.
 .
 This package contains the libraries compiled for GHC 6.

Package: libghc6-url-prof
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends}
Suggests: ${haskell:Suggests}
Recommends: ${haskell:Recommends}
Provides: ${haskell:Provides}
Description: Haskell library for working with URLs - GHC 6 profiling libraries
 This library provides simple tools to parse and build URL strings.
 .
 This package contains the profiling libraries compiled for GHC 6.

Package: libghc6-url-doc
Section: doc
Architecture: all
Depends:
 ${haskell:Depends},
 ${misc:Depends}
Suggests: ${haskell:Suggests}
Recommends: ${haskell:Recommends}
Description: Haskell library for working with URLs - documentation
 This library provides simple tools to parse and build URL strings.
 .
 This package contains the library documentation.
